PDA

View Full Version : Expired



winehouse
20th October 2009, 03:37 PM
Hi

Thanks for the e-mail about beta 1.

I've saved my old settings, then installed the new one as per instructions, however before I can log in (just after it says "checking for data updates"), a message pops up saying "Expired Release - Your current version of the application has expired. Please download the latest version from our website"

Thanks for your help.

driss
20th October 2009, 04:34 PM
You must download patch 1 from the forum, and install it :)

jimrobo
20th October 2009, 04:36 PM
it didn't make me do that fyi

The Geek
20th October 2009, 04:40 PM
You need to download & install the patch here.

http://www.geekstoy.com/forum/showthread.php?t=313

Leonthefixer
20th October 2009, 04:43 PM
With the release today was that the same version as the patch that the first 50 had the other day or should I have downloaded from the link you put up today?

jimrobo
20th October 2009, 04:48 PM
I did install the patch eventually but it didn't ask me to. Just thought I'd let you know!

The Geek
20th October 2009, 04:54 PM
Full release today was Beta1, which has now expired due to the Betfair & hedging bug.

Patch is Beta1a.

Current testers need to do nothing.

I will release 1b soon, and do a full release the same. I just haven't had the chance to do it recently, as my dev box was down all of yesterday.

attheraces
20th October 2009, 05:42 PM
Hi

Thanks for the e-mail about beta 1.

I've saved my old settings, then installed the new one as per instructions, however before I can log in (just after it says "checking for data updates"), a message pops up saying "Expired Release - Your current version of the application has expired. Please download the latest version from our website"

Thanks for your help.

I am getting the same,and as far as i remember {not being a pc geek :) }i did download and install the patch on Sunday and used the Toy that evening ok but now i am only getting the above message.
Please give an idiots guide as to what i now need to do to be able to play!

Regards

The Geek
20th October 2009, 05:59 PM
Try installing the patch again & it should work. And I thought the instructions in the patch were an idiots guide.

Do you have skype?

attheraces
20th October 2009, 06:20 PM
Try installing the patch again & it should work. And I thought the instructions in the patch were an idiots guide.

Do you have skype?

No sir,i am an idiot-i don`t know what skype is! :D and i did try and download the patch again but no joy.
I was only asked to overwrite 1 file although i actually dragged both files across,could this be the problem?

Regards

The Geek
20th October 2009, 06:30 PM
Do you have a telephone? Surely you know how to use one of those? :D

attheraces
20th October 2009, 06:36 PM
Do you have a telephone? Surely you know how to use one of those? :D

These blows are getting below the belt!!
(i will pm you my number-is it the one on the round thingy where you put your finger in and turn clockwise?}

Regards

Chippy
20th October 2009, 06:57 PM
Hi

Thanks for the e-mail about beta 1.

I've saved my old settings, then installed the new one as per instructions, however before I can log in (just after it says "checking for data updates"), a message pops up saying "Expired Release - Your current version of the application has expired. Please download the latest version from our website"

Thanks for your help.

I have been useing TT all afternoon I colosed it after racing ,then tried to open it again and I recieved the same message ,I got that message this morning but I removed the program and downloaded again went through the bet Fair Reg and used it no problem.

The Geek
23rd October 2009, 02:49 AM
These blows are getting below the belt!!

The great thing about being the support department for a free product is you can insult your users and they apprieciate it. :D